BSON_STRDUP(3)

NAME
bson_strdup - bson_strdup()

SYNOPSIS

char *
bson_strdup (const char *str);

PARAMETERS

•   str: A string.

DESCRIPTION

Copies str into a new string. If str is NULL, then NULL is returned.

RETURNS

A newly allocated string that should be freed with bson_free().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc